.dropcss{display:none;position:absolute;width:160%;z-index:2;background:#1d4b7c;}
.top ul.menu li a:hover +.dropcss,.top ul.menu li a+.dropcss:hover{display:block;}
.wrap_sep{height:10px;background:#eaeced;width:100%;margin:20px 0;}
.wrap_sep+.wrap .prefooter:first-child{margin:0;}
.rules{width:100%;border:1px solid #ececec;}
.rules_head h2{font:22px 'MyriadPro-Semibold';margin:0;}
.rules_head .rus{display:block;margin:0;}
.rules_head{width:100%;max-width:1020px;background:#fbfbfb;border-bottom:3px solid #a6cffa;margin:1px 1px 0;padding:15px 50px;position:relative;text-align: center}
.rules_content{padding:40px;word-break:break-word;}
.rules_footer{height:51px;margin:0 20px;border-top:1px solid #ececec;}
.pdf_rule.rus:hover:after{margin-top:-18px;}
.pdf_rule.rus:nth-child(2n):before{display:none;}
.pdf_rule.rus:before{top:12px;right:-25px;background:url('../img/pdf_rule_sep.png') center right no-repeat;width:15px;height:26px;}
.pdf_rule.rus{display:inline-block;max-width:none;line-height:50px;height:50px;padding-left:30px;margin:0 35px 0 0;background:url('../img/pdf.png') center left no-repeat;}
.rule_rus{color:#707070;font:12px 'MyriadPro-Semibold';font-style:italic;display:inline-block;position:relative;float:right;height:50px;line-height:50px;margin-right:15px;}
.rule_rus:hover:after{content:'';display:block;height:2px;background:#d6d6d6;margin-top:-18px;}
.rule_rus:before{position:absolute;display:block;width:9px;height:9px;background:url('../img/sprite.png') -35px -24px;content:'';right:-14px;top:21px;}
.rules_content p,.rules_content span{font-size:16px;font-family:'MyriadPro-Regular';line-height:22px;}
.rules_content h1,.rules_content h2,.rules_content h3,.rules_content h4,.rules_content h5,.rules_content h6,.rules_content h1 *,.rules_content h2 *,.rules_content h3 *,.rules_content h4 *,.rules_content h5 *,.rules_content h6 *{display:block;text-align:inherit;padding:0;margin:0 0 45px;font:22px 'MyriadPro-Semibold' !important;}
.rules_content *:not(a){color:#484848;}
.challenge_banner{border-top:1px solid #ebebeb;background:#f8f8f8;margin-bottom:25px;}
.challenge_banner_wrap{width:100%;max-width:724px;padding:0 35px;margin:0 auto;}
.challenge_banner_wrap .challenge_logo{margin:31px auto 0;}
.challenge_banner_wrap .challenge_logo::after{content:'';display:block;height:1px;background:#c5d4db;margin:30px 0 45px;}
.challenge_banner_wrap .challenge_logo img{margin:0 auto;display:block;}
.challenge_banner_wrap .challenge_name{margin-bottom:50px;}
.challenge_banner_wrap .challenge_name p{font:30px 'MyriadPro-Semibold';line-height:42px;text-align:center;color:#dd4344;}
.challenge_banner_footer{height:25px;background:url('../img/challenge_banner_footer.png')repeat-x;}
.challenge_banner+.wrap .rules .rules_head{border-color:#c0c7ca;padding:0;}
.challenge_banner+.wrap .rules .rules_head h2{line-height:70px;text-align:center;}
.challenge_phase:nth-child(3n-2){border-top:3px solid #a6cffa;border-bottom:3px solid #a6cffa;}
.challenge_phase.active{opacity:1;pointer-events:inherit;}
.challenge_phase{width:100%;max-width:492px;height:400px;border-top:3px solid #3f85ce;border-bottom:3px solid #3f85ce;float:right;margin-bottom:40px;opacity:.4;pointer-events:none;}
.challenge_phase:nth-child(2n-1){float:left;}
.challenge_phase_content{position:relative;border-left:1px solid #ececec;border-right:1px solid #ececec;width:100%;height:100%;padding-top:20px;display:block;}
.phase_nr_outer{margin:0px auto 20px;width:90px;height:90px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;border:5px solid #e6f2fa;padding:5px;}
.challenge_phase:nth-child(3n-2) .phase_nr_inner{background:#41afcd;}
.phase_nr_inner{width:100%;height:100%;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background:#3f85ce;overflow:hidden;}
.phase_nr_inner .nr{display:table;height:50%;width:100%;border-radius:50% 50% 0 0;-moz-border-radius:50% 50% 0 0;-webkit-border-radius:50% 50% 0 0;overflow:hidden;}
.phase_nr_inner .nr p{display:table-cell;vertical-align:bottom;text-align:center;font:22px 'MyriadPro-Bold' sans-serif;}
.phase_nr_inner .phase{display:table;height:50%;width:100%;border-radius:0 0 50% 50%;-moz-border-radius:0 0 50% 50%;-webkit-border-radius:0 0 50% 50%;overflow:hidden;}
.phase_nr_inner .phase p{display:table-cell;vertical-align:top;text-align:center;font:14px 'MyriadPro-Bold' sans-serif;text-transform:uppercase;}
.phase_nr_inner p{color:#fff;line-height:14px;}
.rules_head:after{clear:both;display: block;content: '';}
.rules_head h2{text-align: left;}
.challenge_phase_content .title,.challenge_phase_content .descr{padding:0 30px;}
.challenge_phase_content h2{font:20px 'MyriadPro-Semibold' sans-serif;text-align:center;}
.challenge_phase_content h2:after{content:'';display:block;height:1px;background:#dddddd;width: 100%;max-width:300px;margin:20px auto;position:relative;;}
.challenge_phase_content h2+.descr *{font:16px 'MyriadPro-Regular' sans-serif;line-height:22px;color:#484848;text-align:center;}
.challenge_phase_content h2+p+p{font:18px 'MyriadPro-Bold' sans-serif;line-height:22px;color:#484848;text-align:center;margin-bottom:30px;}
.apply_challenge{display:block;width:100%;max-width:300px;height:48px;background:#e44e51;font:18px 'MyriadPro-Semibold' sans-serif;line-height:48px;margin:0 auto;text-align:center;color:#fff;margin-top:20px;}
.phase_footer{height:51px;width: 100%;max-width:450px;margin:0 20px;border-top:1px solid #ececec;position:absolute;bottom:0;left:0;}
.phase_footer .rule_rus{float:left;}
.phase_footer .more{line-height:50px;}
.phase_footer .more:before{margin:20px 0px 0px 10px;}
.apply_rules .rules_content{border-bottom:1px solid #e3e3e3;}
.apply_rules.rules>h2{text-align:center;font:18px 'MyriadPro-Semibold' sans-serif;margin:40px auto 0px;padding:0px 20px;}
.apply_rules.rules>h2:after{content:'';display:block;background:#ececec;width:100%;max-width:944px;height:1px;margin:30px auto 20px;}
.apply_form_content{padding:0 39px;}
.apply_form_content .input:nth-child(2n-1){float:left;}
.apply_form_content .input{height:30px;width:100%;max-width:450px;border-bottom:1px solid #e3e3e3;float:right;margin-bottom:30px;}
.apply_form_content .input:nth-last-child(6) p,.apply_form_content .input:nth-last-child(6) input{width:70%;float:left;}
.apply_form_content .input p{font:14px 'MyriadPro-Semibold' sans-serif;color:#3a3a3a;line-height:12px;}
.apply_form_content .input input{height:26px;margin:0;outline:none;border:0;box-sizing:border-box;width:100%;}
.apply_form_content textarea{width:100%;height:153px;resize:none;border:1px solid #a6cffa;font:13px 'MyriadPro-Semibold' sans-serif;color:#3a3a3a;padding:5px 10px;}
.apply_form_content textarea+small{font:12px 'MyriadPro-Semibold';color:#7a7a7a;display:block;margin-bottom:30px;}
.apply_form_content [type='submit']{margin-bottom:40px;}
.cand_list{border:1px solid #ececec;margin-bottom:20px;}
.cand_list .rules_head{padding-right:70px;}
.cand_list .rules_head .left{width:50%;float:left;}
.cand_list .rules_head .add{font:12px 'MyriadPro-Semibold' sans-serif;text-transform:uppercase;padding-left:10px;padding-right:10px;height:33px;margin-top:5px;background:#1d4b7c;border-bottom:3px solid #dd4344;float:left;text-align:center;line-height:30px;color:#fff;display:block;}
.cand_list .rules_head .right{height:70px;width:70px;background:#5f96d3;border-bottom:3px solid #1d4b7c;position:absolute;top:0;right:0;}
.cand_list .rules_head .point-help{width:120px;font-size: 14px;text-align:right;position:absolute;top:10px;right:80px;}
.cand_list .rules_head .right .nr{display:table;height:60%;width:100%;overflow:hidden;}
.cand_list .rules_head .right .nr p{display:table-cell;vertical-align:bottom;text-align:center;font:28px 'MyriadPro-Semibold' sans-serif;color:#fff;}
.cand_list .rules_head .right .points{display:table;height:50%;width:100%;overflow:hidden;}
.cand_list .rules_head .right .points p{display:table-cell;vertical-align:top;text-align:center;font:12px 'MyriadPro-Semibold' sans-serif;text-transform:uppercase;color:#fff;}
.cand_list .cand_list_content{padding:40px;}
.cand_list .cand_list_content p{font:16px 'MyriadPro-Regular';line-height:22px;color:#484848;}
.candidate{width:100%;height:200px;border-bottom:2px solid #a6cffa;margin-bottom:10px;}
.candidate .candidate_content{border:1px solid #ececec;border-bottom:0;height:200px;}
.candidate .candidate_content .left{width:280px;height:100%;border-right:1px solid #ececec;position:relative;float:left;}
.candidate .candidate_content .left img{top:50%;left:50%;transform:translate(-50% , -50%);position:absolute;max-width:90%;max-height:90%;}
.candidate .candidate_content .right{width:260px;height:100%;border-left:1px solid #ececec;position:relative;float:right;}
.candidate .candidate_content .right .content_voted{top:50%;left:50%;transform:translate(-50% , -50%);position:absolute;}
.candidate .candidate_content .right .content_voted p{text-align:center;font:15px 'MyriadPro-Semibold' sans-serif;line-height:24px;color:#231f20;}
.candidate .candidate_content .right .content_voted p:nth-child(3n-1){color:#dd4344;line-height:28px;font:24px 'MyriadPro-Semibold' sans-serif;}
.candidate .candidate_content .center{padding:0 40px;width:462px;height:100%;float:left;position:relative;}
.candidate .candidate_content .center .name{height:87px;width:100%;border-bottom:2px solid #eaeced;padding-bottom:20px;display:table;}
.candidate .candidate_content .center .name p{display:table-cell;vertical-align:bottom;font:24px 'MyriadPro-Semibold' sans-serif;}
.candidate .candidate_content .center .bottom{width:100%;display:table;}
.candidate .candidate_content .center .bottom p{font:16px 'MyriadPro-Semibold' sans-serif;color:#231f20;}
.candidate .candidate_content .center .bottom p+p{color:#dd4344;font:24px 'MyriadPro-Semibold' sans-serif;line-height:32px;}
.voting{padding:0 39px;height:100%;}
.voting .top{height:87px;width:100%;border-bottom:2px solid #eaeced;padding-bottom:20px;margin-bottom:20px;background:none;display:table;}
.voting .top p{display:table-cell;vertical-align:bottom;font:15px 'MyriadPro-Semibold' sans-serif;}
.voting .bottom{width:150px;margin:0 auto;}
.voting .bottom .ui-spinner{float:left;}
.voting .bottom .spinner{width:40px;height:32px;pointer-events:none;}
.voting .bottom [type='submit']{width:70px;height:40px;background:#5f96d3;color:#fff;font:16px 'MyriadPro-Semibold';float:right;}
.voting .bottom [type='submit']:hover{background:#5486bb;}
.log_vote{padding:0 39px;height:100%;}
.log_vote .top{height:50px;width:130px;margin:0 auto 10px;background:none;display:table;}
.log_vote .top p{display:table-cell;vertical-align:bottom;font:15px 'MyriadPro-Semibold' sans-serif;}
.log_vote .top p span{color:#1d4b7c;}
.log_vote .bottom .social{float:none;margin-bottom:0;}
.log_vote .bottom{margin:0 auto;width:140px;}
.candidate.finalist .candidate_content .center,.candidate.profile .candidate_content .center{width:742px;}
.candidate.finalist .candidate_content .right,.candidate.profile .candidate_content .right{display:none;}
.votes{width:100%;height:120px;border:1px solid #d7e7f4;margin-bottom:20px;}
.votes .top{height:80px;border-bottom:4px solid #a6cffa;}
.votes .top .left{float:left;width:745px;height:76px;border-right:1px solid #d7e7f4;padding:0 40px;}
.votes .top .left p:hover{color:#477ab1;}
.votes .top .left p{height:76px;font:22px 'MyriadPro-Semibold';line-height:76px;}
.votes .top .right{float:right;width:277px;height:76px;}
.votes .top .right p{text-align:center;color:#dd4344;font:36px 'MyriadPro-Bold';line-height:76px;}
.votes .bottom{padding:0 40px;}
.votes .bottom p{height:38px;font:13px 'MyriadPro-Regular';line-height:38px;}
.points_for{border:1px solid #ececec;margin-bottom:20px;}
.points_for .content{width:1020px;height:90px;background:#fbfbfb;border-bottom:3px solid #a6cffa;margin:1px 1px 0;position:relative;padding:0 200px 0 50px;}
.points_for .content .left{width:770px;}
.points_for .content .left p{font:19px 'MyriadPro-Semibold';line-height:87px;}
.points_for .content .right{height:90px;width:200px;background:#1d4b7c;border-bottom:3px solid #dc4344;position:absolute;top:0;right:0;}
.points_for .content .right p:first-child{width:100%;height:40px;font:16px 'MyriadPro-Semibold';color:#fff;text-align:center;line-height:32px;margin-top:8px;}
.points_for .content .right p+p{width:100%;height:44px;font:32px 'MyriadPro-Bold';color:#fff;text-align:center;margin-top:-2px;}
.points_for .content .right:hover .popup,.points_for .content .right .popup:hover{display:block;}
.points_for .content .right .popup{display:none;position:absolute;top:-25px;left:50%;transform:translate(-50%, -100%);width:420px;background:#fff;padding:20px;border:1px solid #a6cffa;word-break:break-word;}
.points_for .content .right .popup .arrow{width:30px;height:30px;border:1px solid #a6cffa;border-top:0;border-left:0;background:#fff;position:absolute;bottom:-15px;left:50%;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.expert{margin-bottom:30px;margin-top:20px;}
.expert>p{padding:0px 15px 0px 12px;color:#231f20;font:12px 'MyriadPro-Bold';height:30px;background-color:#F0F0F0\9;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #F8F8F8),color-stop(1, #F0F0F0));background-image:-o-linear-gradient(bottom, #F8F8F8 0%, #F0F0F0 100%);background-image:-moz-linear-gradient(bottom, #F8F8F8 0%, #F0F0F0 100%);background-image:-webkit-linear-gradient(bottom, #F8F8F8 0%, #F0F0F0 100%);background-image:-ms-linear-gradient(bottom, #F8F8F8 0%, #F0F0F0 100%);background-image:linear-gradient(to bottom, #F8F8F8 0%, #F0F0F0 100%);line-height:30px;}
.expert:nth-child(2n-1)>p span.nr{border-left:1px solid #e0e0e0;padding-left:10px;}
.expert:nth-child(2n-1)>p span:nth-child(2n){float:right;}
.expert:nth-child(2n)>p span.nr{border-right:1px solid #e0e0e0;padding-right:10px;}
.expert:nth-child(2n)>p span:nth-child(2n-1){float:right;}
.expert>p span{float:left;display:block;}
.expert>div{border:1px solid #e0e0e0;position:relative;}
.expert:nth-child(2n-1)>div .left{float:left;}
.expert:nth-child(2n)>div .left{float:right;}
.expert>div .left{vertical-align:top;position:relative;background:#fbfbfb;display:table-cell;width:160px;}
.expert>div .center{display:table-cell;padding:25px 10px 25px 30px;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;width:700px;float:left;position:relative;min-height:130px;}
.expert>div .center .rus{position:absolute;bottom:15px;}
.expert:nth-child(2n-1)>div .right{vertical-align:top;position:absolute;background:#fbfbfb;width:160px;height:100%;right:0;top:0;}
.expert:nth-child(2n)>div .right{vertical-align:top;position:absolute;background:#fbfbfb;width:160px;height:100%;left:0;top:0;}
.expert:nth-child(2n)>div .center{margin-left:160px;}
.expert>div .right{vertical-align:top;position:relative;background:#fbfbfb;display:table-cell;width:160px;height:100%;}
.expert>div .right div{display:table;height:50%;width:100%;overflow:hidden;}
.expert>div .right .nr p{display:table-cell;vertical-align:bottom;text-align:center;font:36px 'MyriadPro-Semibold' sans-serif;color:#dd4344;}
.expert>div .right .points p{display:table-cell;vertical-align:top;text-align:center;font:14px 'MyriadPro-Semibold' sans-serif;text-transform:uppercase;color:#1d4b7c;}
.winner_block{width:100%;border-bottom:3px solid #a6cffa;border-top:3px solid #a6cffa;position:relative;}
.winner_block>.content{width:100%;height:100%;border-left:1px solid #ececec;border-right:1px solid #ececec;padding-bottom:51px;}
.winner_block .content .header{padding:35px;line-height:25px;text-align:center;font:19px 'MyriadPro-Semibold';}
.winner_block .content .header:after{content:'';display:block;width:640px;height:2px;background:#ececec;margin:40px auto;}
.winner_block .content .winner{width:550px;margin:0 auto 40px;}
.winner_block .content .winner .left,.winner_block .content .winner .right{width:275px;float:left;height:120px;position:relative;}
.winner_block .content .winner .left:after{content:'';display:block;width:1px;background:#ececec;position:absolute;right:0px;height:100%;}
.winner_block .content .winner .left img{top:50%;left:50%;transform:translate(-50% , -50%);position:absolute;}
.winner_block .content .winner .right{}
.winner_block .content .winner .right .content{width:200px;top:50%;left:50%;transform:translate(-50% , -50%);position:absolute;padding-top:60px;}
.winner_block .content .winner .right .content p:first-child{font:19px 'MyriadPro-Semibold';color:#000;line-height:60px;position:absolute;top:0;}
.winner_block .content .winner .right .content p:nth-child(2n){font:16px 'MyriadPro-Semibold';color:#231f20}
.winner_block .content .winner .right .content p:last-child{font:24px 'MyriadPro-Semibold';color:#dd4344;}
.winner_block .content .phase_footer{width:982px;}
.upload_logo{color:#fff;background-color:#e04749\9;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #F55E5E),color-stop(1, #DD4444));background-image:-o-linear-gradient(bottom, #F55E5E 0%, #DD4444 100%);background-image:-moz-linear-gradient(bottom, #F55E5E 0%, #DD4444 100%);background-image:-webkit-linear-gradient(bottom, #F55E5E 0%, #DD4444 100%);background-image:-ms-linear-gradient(bottom, #F55E5E 0%, #DD4444 100%);background-image:linear-gradient(to bottom, #F55E5E 0%, #DD4444 100%);border:0px;border-radius:5px;height:28px;padding:6px 13px;font:12px 'MyriadPro-Bold';float:right;}
.upload_logo+span{float:right;margin:17px 15px;}
.register_responce{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:535px;height:252px;z-index:99;padding-left:200px;display:none;}
.register_responce.error{background:url("../img/register_error.png") left 100px center no-repeat white;border:1px solid #dd4344;-webkit-box-shadow:2px 2px 5px 0px rgba(221,67,68,0.75);-moz-box-shadow:2px 2px 5px 0px rgba(221,67,68,0.75);box-shadow:2px 2px 5px 0px rgba(221,67,68,0.75);}
.register_responce.succes{background:url("../img/register_succes.png") left 100px center no-repeat white;border:1px solid #a6cffa;-webkit-box-shadow:2px 2px 5px 0px rgba(63,133,206,1);-moz-box-shadow:2px 2px 5px 0px rgba(63,133,206,1);box-shadow:2px 2px 5px 0px rgba(63,133,206,1);}
.register_responce .msg{position:relative;top:50%;transform:translate(0,-50%);}
.register_responce .msg p{color:#1d4b7c;font:17px 'MyriadPro-Bold';line-height:22px;}
.register_responce .close_popup{position:absolute;top:10px;right:10px;width:14px;height:14px;cursor:pointer;}
.register_responce.error .close_popup{background:url('../img/close_popup.png') center center no-repeat;}
.register_responce.succes .close_popup{background:url('../img/close_popup_blue.png') center center no-repeat;}